uuid: e2ac0c97-431f-4870-a6f2-c657104f2ece
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.static.body
    - field.field.node.static.field_equipes
    - field.field.node.static.field_lien
    - field.field.node.static.field_memo
    - field.field.node.static.field_page_statique_liees
    - field.field.node.static.field_partenaires
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_poid
    - field.field.node.static.field_textes
    - node.type.static
  module:
    - entity_reference_revisions
    - file
    - link
    - panelizer
    - text
    - user
third_party_settings:
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: oGSMA6gtfWJ1AlOJQfaQ3Qpi7ZarWaHqInUX9DaJLzo
id: node.static.full
targetEntityType: node
bundle: static
mode: full
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  field_equipes:
    weight: 6
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_lien:
    weight: 4
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_page_statique_liees:
    weight: 3
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_partenaires:
    weight: 7
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_pieces_jointes:
    weight: 5
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_textes:
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  links:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_memo: true
  field_poid: true
  langcode: true
  search_api_excerpt: true
